Getting a script error since new platform

  • 1
  • Problem
  • Updated 10 months ago
I am getting only this code when we try to open the Campaigns section of the site:  <script src="//cdnjs.cloudflare.com/ajax/libs/react/15.2.0/react.js">   

It won't do anything else.   What can we do to get this to work?
Photo of Greg

Greg

  • 3 Posts
  • 0 Reply Likes
  • frustrated

Posted 10 months ago

  • 1
Photo of Grey Stepp

Grey Stepp, Support Team Manager

  • 1695 Posts
  • 135 Reply Likes
Hey Greg, 

Thanks for reaching out!  That's not an error I've come across before.  Let's try a few basic things:

1. Are you using Chrome or Firefox?  Those are the browsers we recommend.  We've seen issues with folks using Internet Explorer especially.  

2. Also, it might be worth clearing your cache and deleting your cookies on your browser. If you're unsure how to clear your cache, you can search for instructions for your particular browser. Then you close out of your browser, restart your computer, and reopen your Emma account.

If you're still getting that error, let me know the username you use to log in and I'll dig a little deeper.  

Cheers!

-Grey
Photo of Grey Stepp

Grey Stepp, Support Team Manager

  • 1695 Posts
  • 135 Reply Likes
Hey there Greg, 

I wanted to check back in with you here to see if you were still having issues.  

I'll be on the lookout for your reply!

-Grey
Photo of Greg

Greg

  • 3 Posts
  • 0 Reply Likes
We have not had an issue since.  Looks like that was the issue!   Thanks for the help.